@charset "utf-8";







/* CSS Document */























/*  当前页面通用*/







 







body {







	 







	font-size: 13px;







	color: #444;







	background: #fff;







	line-height: 1.8em;







 

font-family:Arial,微软雅黑, 宋体;





	position:relative;







	overflow-x:hidden;







	 







}







a {







	color: #333;







	text-decoration: none;







}







a:hover {







	color: #333;







}







/*  基础布局区块儿*/











/**/

div{

	 -webkit-transition: all .3s ease;

  transition: all .3s ease;

	}

 

a{

	 -webkit-transition: all .3s ease;

  transition: all .3s ease;

	}













.rela_ho {







	position: relative;







	overflow: hidden;







	width: 100%;







}







.rela_in {







	position:relative;







	width: 980px;







	margin: 0px auto;







	padding: 20px 0 30px 0px;







}















.m_rela_ho{ position:relative; width:100%; overflow:hidden; background:;}  







.m_rela_in{ width:95%; margin:0 auto; padding:10px 0;  position:relative; background:;}   























/*  头部*/







  .allw{ max-width:1200px; min-width:980px; margin:0 auto; width:98%; position:relative; }







  







 







    /* 分页样式*/







.pages2{ display:none;}







.pages{ text-align:right; margin-bottom:20px;   }







.pages a{ display:inline-block; float:; margin-right:2px; padding:0px 10px;height:30px; line-height:30px; text-align:center; background:#efefef; border:1px solid #e5e5e5; color:#111;}







.pages a:hover{   background:#ededed;   }







.pages span{display:inline-block; float:; margin-right:2px; padding:0px 10px;height:30px; line-height:30px; text-align:center; background:#e35c20; border:1px solid #e5e5e5; color:#fff;}







.pages .a1{ display:inline-block; float:; line-height:30px; margin-right:2px; padding:0px 10px;height:30px;   text-align:center;  background:#efefef; border:1px solid #e5e5e5; color:#111;}	















.pages .a1:hover{background:#e35c20; border:1px solid #e5e5e5; color:#fff;  }



.imgaa {

	WIDTH: 540px

}

 



@media only screen and (max-width:900px){

.imgaa {

	WIDTH: 340px

}





	.allw{ max-width:1010px; min-width:200px; margin:0 auto; width:98%; position:relative; }







	   /* 分页样式*/







  .pages1{ display:none;}







  .pages2{ display:block;}







.pages{ text-align:right; margin-bottom:20px;   }







.pages a{ display:inline-block; float:; margin-right:2px; padding:0px 10px;height:30px; line-height:30px; text-align:center; background:#efefef; border:1px solid #e5e5e5; color:#111;}







.pages a:hover{   background:#ededed;   }







.pages span{display:inline-block; float:; margin-right:2px; padding:0px 10px;height:30px; line-height:30px; text-align:center; background:#e35c20; border:1px solid #e5e5e5; color:#fff;}







.pages .a1{ display:inline-block; float:; line-height:30px; margin-right:2px; padding:0px 10px;height:30px;   text-align:center;  background:#efefef; border:1px solid #e5e5e5; color:#111;}	















.pages .a1:hover{background:#e35c20; border:1px solid #e5e5e5; color:#fff;  }







	







	







	







	}